fieldLayouts:
  1c90a0ce-5157-47d1-ad6e-753a2ac00070:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: fd8cf915-52cb-43ed-a9bd-72bf932175b6 # Footer explanation
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b479f0d8-383f-4738-b655-98b6c62f4cc5
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 816150bd-fafb-49f6-a3a8-e7eba9fc55ad
        userCondition: null
handle: footerExplanationText
name: 'Footer explanation text'
sortOrder: 12
